<form method="POST" action="/cart">
    <div class="box-form">
        <div class="right">
            <h5>Add Cart Products</h5>
                
                <div class="inputs">
                    <input type="text" placeholder="Category Id" value="<%=product.category_name.name%>" disabled>
                    <input type="text" placeholder="Sub Category Name" value="<%=product.name%>" disabled>
                    <input type="text" placeholder="Model Details" value="<%= product.model_details%>" disabled>
                    <input type="text" placeholder="Description" value="<%= product.description%>" disabled>
                    <input type="text" placeholder="Photo" value="<%= product.photo%>" disabled>
                    <input type="number" placeholder="Price" value="<%= product.price%>" disabled>
                    <input type="text" name="category_id" placeholder="Category Id" value="<%= product.category_name.id%>" style="display: none;">
                    <input type="text" name="sub_category_id" placeholder="Sub Category Id" value="<%= product.id%>" style="display: none;">
                    <input type="text" name="sub_category_name" placeholder="Sub Category Name" value="<%= product.name%>" style="display: none;">
                    <input type="text" name="model_details" placeholder="Model Details" value="<%= product.model_details%>" style="display: none;">
                    <input type="text" name="description" placeholder="Description" value="<%= product.description%>" style="display: none;">
                    <input type="text" name="photo" placeholder="Photo" value="<%= product.photo%>" style="display: none;">
                    <input type="number" name="price" placeholder="Price" value="<%= product.price%>" style="display: none;">
                    <br><br>
                </div>
            <button onMouseOver="this.style.color='black'" onMouseOut="this.style.color='white'">Add to Cart</button>
        </div>
    </div>
</form>